Bug 100409 - a broken link in mozilla personal toolbar
a broken link in mozilla personal toolbar
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: mozilla (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
http://www.redhat.com/apps/marketplace/
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-07-22 02:23 EDT by petrosyan
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-22 14:14:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2003-07-22 02:23:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
the "Red Hat Marketplace" link (http://www.redhat.com/apps/marketplace/) in
Mozilla's personal folders "Shop" subfolder is broken.


Version-Release number of selected component (if applicable):
mozilla-1.4-12

How reproducible:
Always

Steps to Reproduce:
1. start mozilla
2. go to Personal Toolbar Folder / Shop / Red Hat Marketplace
Comment 1 Christopher Blizzard 2003-08-22 14:14:21 EDT
This has been fixed in the repository and should show up in the next rebuild.

Note You need to log in before you can comment on or make changes to this bug.